## brag 1.4.1

=== Makefile ===
#
# Name		Makefile
# Version	$Id: Makefile,v 1.18 2003/11/12 12:06:24 akos Exp $
#

VERSION=1.4.1

DST=$(ROOT)/usr
BINDIR=$(DST)/bin
MANDIR=$(DST)/man
DOCDIR=$(DST)/share/doc/brag-$(VERSION)
RPMBASEDIR=/usr/src/redhat

INSTALL=install

all:

install:
	$(INSTALL) -m 755 -d $(BINDIR) $(MANDIR)/man1 $(DOCDIR)/brag
	$(INSTALL) -m 755 -o 0 -g 0 brag $(BINDIR)
	$(INSTALL) -m 644 -o 0 -g 0 brag.1 $(MANDIR)/man1
	$(INSTALL) -m 644 -o 0 -g 0 CHANGES LICENSE README $(DOCDIR)/brag

clean:
	find . -name '*~' -type f | xargs rm -f
	rm -f brag-$(VERSION).tar.gz
	rm -rf rpm

rpm: tar brag.spec
	mkdir -p $(RPMBASEDIR)/SOURCES
	cp -f brag-rpm.xpm $(RPMBASEDIR)/SOURCES
	mv -f brag-$(VERSION).tar.gz $(RPMBASEDIR)/SOURCES
	rm -f sources/brag-$(VERSION).spec
	sed 's/__VERSION__/$(VERSION)/g' brag.spec \
	  > $(RPMBASEDIR)/SOURCES/brag-$(VERSION).spec
	rpmbuild -ba --target noarch $(RPMBASEDIR)/SOURCES/brag-$(VERSION).spec
	cd $(RPMBASEDIR)/SOURCES; \
	  rm -f brag-$(VERSION).tar.gz brag-rpm.xpm brag-$(VERSION).spec

tar: clean
	cd ..; \
	  rm -f brag-$(VERSION); \
	  ln -s brag brag-$(VERSION); \
	  tar czf brag/brag-$(VERSION).tar.gz brag-$(VERSION)/*; \
	  rm -f brag-$(VERSION)

backup: tar
	mkdir -p $(HOME)/backup
	mv -f brag-$(VERSION).tar.gz $(HOME)/backup

#
# End		Makefile
#
