=== debian/changelog ===
brag (1.4.1-3) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Maintain package in QA team
    Closes: #1110011
  * Maintain package on Salsa
  * Secure URI in Homepage
  * Secure URI in watch file
  * d/copyright: DEP5
  * Move some information from old d/copyright to d/README.source
  * debhelper-compat=13
  * short dh
  * Depends: s/tcl8.3/tcl/
    Closes: #905981
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 1.2.1-1.
  * Fix field name case in debian/control (Build-depends ⇒ Build-Depends).

  [ Paulo Henrique de Lima Santana ]
  * Description was fixed in 1.4.1-2.1
    Closes: #863814

 -- Andreas Tille <tille@debian.org>  Sun, 21 Sep 2025 08:57:52 +0200

brag (1.4.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (closes: #1036421)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 22:28:05 +0000

brag (1.4.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999104).

 -- Marcos Talau <marcos@talau.info>  Tue, 05 Apr 2022 14:22:15 -0300

brag (1.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated DH to level 10. (Closes: #817383)
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Added ${misc:Depends} on Depends field.
      - Added Homepage field.
      - Little improvements in long description. (Closes: #363187, #608198)
  * debian/watch: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 03 Oct 2016 11:40:07 -0300

brag (1.4.1-2) unstable; urgency=low

    * Added -k option, to avoid unpleasant filename mangling (closes: #167662)
    * Move to DebHelper 4

 -- Simon Kelley <simon@thekelleys.org.uk>  Tue, 11 Oct 2005 18:35:34 +0100

brag (1.4.1-1) unstable; urgency=low

    * New upstream which uses different decoder, updated dependencies to
      reflect this.

 -- Simon Kelley <simon@thekelleys.org.uk>  Sat, 27 Dec 2003 18:25:30 +0000

brag (1.3.1-1) unstable; urgency=low

    * New upstream. (closes: #219756)

 -- Simon Kelley <simon@thekelleys.org.uk>  Sat,  8 Nov 2003 20:02:30 +0000

brag (1.2.9-6) unstable; urgency=low

    * Use base64-code rather than mimencode. (closes: #212338)

 -- Simon Kelley <simon@thekelleys.org.uk>  Tues, 23 Sep 2003 19:35:20 +0100

brag (1.2.9-5) unstable; urgency=low

    * Send MODE READER command _after_ athenticating. (closes: #210448)

 -- Simon Kelley <simon@thekelleys.org.uk>  Sun, 14 Sep 2003 21:40:40 +0100

brag (1.2.9-4) unstable; urgency=low

    * Better check for return code from MODE READER command (closes: #205649)

 -- Simon Kelley <simon@thekelleys.org.uk>  Wed,  3 Sep 2003 17:26:00 +0100

brag (1.2.9-3) unstable; urgency=low

    * Applied patch to send MODE READER command (closes: #188753)

 -- Simon Kelley <simon@thekelleys.org.uk>  Sun,  1 Jun 2003 20:01:39 +0100

brag (1.2.9-2) unstable; urgency=low

    * Added Build-depends: debphelper (closes: #187946)

 -- Simon Kelley <simon@thekelleys.org.uk>  Mon,  7 Apr 2003 14:46:19 +0100

brag (1.2.9-1) unstable; urgency=low

    * New upstream.

 -- Simon Kelley <simon@thekelleys.org.uk>  Sun,  29 Sept 2002 16:55:09 +0100

brag (1.2.8-1) unstable; urgency=low

    * New upstream.

 -- Simon Kelley <simon@thekelleys.org.uk>  Sun,  18 Aug 2002 22:25:09 +0100

brag (1.2.1-1) unstable; urgency=low

    * Initial release.

 -- Simon Kelley <simon@thekelleys.org.uk>  Thu, 20 Jun 2002 21:08:07 +0100
