=== debian/control ===
Source: brag
Section: news
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/brag
Vcs-Git: https://salsa.debian.org/debian/brag.git
Homepage: https://brag.sourceforge.net
Build-Depends: debhelper-compat (= 13)

Package: brag
Architecture: all
Depends: ${misc:Depends}, uudeview, tcl | tclsh
Description: Downloads and assembles multipart Usenet binaries
 Brag collects and assembles multipart binary attachments from
 newsgroups. This is a robust command-line tool, well suited to run
 as a cron job.
  * Collects and downloads multipart binary attachments
  * Supported encodings: uuencode, MIME base64 and yenc
  * Filters messages using accept/reject patterns
  * Optionally saves message subjects
  * Supports NNTP authentication
  * Supports non-default NNTP ports
  * Can combine parts from different newsgroups or even different servers
  * Bulletproof: Restarts from the last successful operation.
