=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	install -m 644 brag-rpm.xpm debian/brag/usr/share/icons/brag.xpm
