=== debian/watch ===
version=4
https://brag.sourceforge.net/brag-(\d\S+)\.tar\.(?:bz2|gz|xz)
